0

When using \usepackage{blindtext} vimtex throwing me a Compilation failed.

My setup is vim + vimtex and as compiler I am using latexmk.

PS: I had prior to that problems with \usepackage[enlgish]{babel} as well, but then I just moved it to the top just under the \documentclass this fixed that issue, but with blindtext it seems not to work.

  • 1
    Welcome to TeX.SE! Which tex distribution do you use? Have you installed the complete or only a basic version? Could simply be that you have blindtext not installed ... – Mensch Apr 10 at 20:11
  • 1
    Can you try to add the language as a class option? Then it is used by babel and blindtext. And I hope enlgish is a typo in your question and you use english in your document. If not, that language is undefined, – knut Apr 10 at 20:14
  • Thanks for the response. It might be, that blindtext is not installed. I have tried using english as a classoption for the document and it seems to work. There is no compile error. If blindtext is not installed, how can I get this package (I am new to LaTeX :/)? Oh and yes I typed it off the screen "enligish" is not a language for sure. :) – Helmut K. Apr 11 at 3:12
  • Oh hi, thanks for sticking with me. I have researched a little bit and I seems like vimtex (this is a plugin for vim to use LaTeX) uses TeXLive. I have to ask though what this logfile is you talk about. What file format does this file have? – Helmut K. Apr 12 at 3:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.